package com.ximai.mes.constant;

/**
 * 申请单发料状态
 */

public enum MaterialRequestEnum {

    /**
     * 已发料
     */
    REQUEST("REQUEST","已发料"),

    /**
     * w未发料
     */
    NOT_REQUEST("NOT_REQUEST","未发料"),

    /**
     * 已申请
     */
    APPLY("APPLY","已申请");



    private final String status;
     private final String statusValue;

    MaterialRequestEnum(String status,String statusValue){
        this.status = status;
        this.statusValue =statusValue;
    }

    public String getStatus() {
        return status;
    }

    public String getStatusValue() {
        return statusValue;
    }
}
